/* $Id: ai_gui.hpp 15175 2009-01-20 16:49:10Z Yexo $ */

/** @file ai_gui.hpp Window for configuring the AIs  */

#ifndef AI_GUI_HPP
#define AI_GUI_HPP

void ShowAIDebugWindow();
void ShowAIConfigWindow();

#endif /* AI_GUI_HPP */
